## com.sun.jersey.core.spi.component.ioc
Interface IoCComponentProcessorFactoryInitializer

    public interface IoCComponentProcessorFactoryInitializer

An initializer interface to obtain a `IoCComponentProcessorFactory` instance.

A `IoCComponentProcessorFactory` implementation may implement this interface to be initialized with the `IoCComponentProcessorFactory` instance.

Author:
  Paul.Sandoz@Sun.Com
See Also:
  `IoCComponentProcessorFactory`

Method Summary
`void` | `init(IoCComponentProcessorFactory cpf)` Initialize with the `IoCComponentProcessorFactory`.

Method Detail

### init

    void init(IoCComponentProcessorFactory cpf)

  Initialize with the `IoCComponentProcessorFactory`.

  Parameters:
    `cpf` - the IoC component processor factory.

Copyright © 2017 Oracle Corporation. All Rights Reserved.